#include "serverdesigner_core.h"


ServerDesignerCore::ServerDesignerCore(): QObject() {
}


ServerDesignerCore::~ServerDesignerCore() {
}


ServerDesignerCore * ServerDesignerCore::instance() {
	static ServerDesignerCore core;
	return &core;
}
